@font-face {
    font-family: 'Afacad-Medium';
    src: url(Afacad-Medium.ttf);
}

@font-face {
    font-family: 'Afacad-Regular';
    src: url(Afacad-Regular.ttf);
}

@font-face {
    font-family: 'Afacad-Bold';
    src: url(Afacad-Bold.ttf);
}

@font-face {
    font-family: 'Afacad-Italic';
    src: url(Afacad-Italic.ttf);
}

body {
    background-color: #FFFAF4;
    width: 100%;
    margin: 0;
}

#illu {
    display: block;
    position: static;
    justify-content: center;
    margin: auto;
    padding-top: 5%;
    padding-bottom: 5%;
    max-width: 200px;
    max-height: 200px;
}

h1 {
    display: block;
    position: relative;
    margin: auto;
    justify-self: center;
    font-size: 60px;
    letter-spacing: 3px;
    font-family: "Afacad-Medium";
    text-align: center;
    color: #757575;
    margin-top: -3%;
}

nav {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    z-index: 2;
    margin: auto;
    margin-top: -1%;
    font-size: 30px;
    letter-spacing: 2px;
    text-align: center;
    font-family: "Afacad-Medium";
    color: #757575;
    background-color: #FFFAF4;
}

#navigation li {
    display: inline-flex;
    list-style-type: none;
    margin: 10px;
}

a:hover {
    color: #CF734D;
}

nav a {
    display: block;
    text-align: left;
    color: #757575;
    text-decoration: none;
}

a {
    color: #757575;
    text-decoration: none;
}

.hamburger-menu {
    display: none;
}

#fotointro {
    display: block;
    width: 50%;
    margin: auto;
    padding: 10px;
}

.h2orange {
    display: block;
    margin-top: -150px;
    text-align: center;
    color: #CF734D;
    font-size: 60px;
    letter-spacing: 2px;
    font-family: "Afacad-Medium";
}

.h3orange {
    display: block;
    text-align: left;
    margin-left: 100px;
    color: #CF734D;
    font-size: 40px;
    letter-spacing: 2px;
    font-family: "Afacad-Medium";
}

.text-uebermich {
    display: block;
    text-align: left;
    color: #757575;
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 40px;
    font-family: "Afacad-Medium";
    padding-left: 100px;
    padding-right: 100px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.text-uebermich-liste {
    display: block;
    text-align: left;
    color: #757575;
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 40px;
    font-family: "Afacad-Medium";
    padding-left: 100px;
    padding-right: 100px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

#uebermich {
    display: inline-block;
    margin-top: 150px;
    background-color: rgba(207, 115, 77, 0.3);
    padding-bottom: 50px;
}

.h2blau {
    display: block;
    margin-top: -150px;
    text-align: center;
    color: #5585AA;
    font-size: 60px;
    letter-spacing: 2px;
    font-family: "Afacad-Medium";
}

.h3blau {
    display: block;
    text-align: left;
    margin-left: 100px;
    color: #5585AA;
    font-size: 40px;
    letter-spacing: 2px;
    font-family: "Afacad-Medium";
}

.zitatblau {
    display: block;
    margin-top: -90px;
    text-align: center;
    color: #5585AA;
    font-size: 40px;
    letter-spacing: 2px;
    font-family: "Afacad-Medium";
}

.bild-neben-text {
    display: inline-flex;
}

#fotosupervision {
    width: 50%;
    height: 50%;
    margin-top: 50px;
}

.text-supervision {
    display: block;
    text-align: left;
    color: #757575;
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 40px;
    font-family: "Afacad-Medium";
    padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    width: 600px;
}

.text-supervision-liste {
    display: block;
    text-align: left;
    color: #757575;
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 40px;
    font-family: "Afacad-Medium";
    padding-left: 250px;
    padding-right: 100px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

#supervision {
    display: inline-block;
    margin-top: 150px;
    background-color: rgba(85, 133, 170, 0.3);
    padding-bottom: 100px;
}

.h2tuerkis {
    display: block;
    margin-top: -150px;
    text-align: center;
    color: #83bfb5;
    font-size: 60px;
    letter-spacing: 2px;
    font-family: "Afacad-Medium";
}

.h3tuerkis {
    display: block;
    text-align: left;
    margin-left: 100px;
    color: #83bfb5;
    font-size: 40px;
    letter-spacing: 2px;
    font-family: "Afacad-Medium";
}

.zitattuerkis {
    display: block;
    margin-top: -90px;
    text-align: center;
    color: #83bfb5;
    font-size: 40px;
    letter-spacing: 2px;
    font-family: "Afacad-Medium";
}

.text-coaching {
    display: block;
    text-align: left;
    color: #757575;
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 40px;
    font-family: "Afacad-Medium";
    padding-left: 100px;
    padding-right: 100px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.text-coaching-liste {
    display: block;
    text-align: left;
    color: #757575;
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 40px;
    font-family: "Afacad-Medium";
    padding-left: 150px;
    padding-right: 100px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

#fotocoaching {
    width: 60%;
    margin-left: 35%;
    margin-top: 50px;
    margin-bottom: 80px;
}

#coaching {
    display: inline-block;
    margin-top: 150px;
    background-color: rgba(131, 191, 181, 0.3);
    padding-bottom: 50px;
}

.zitatorange {
    display: block;
    margin-top: -90px;
    text-align: center;
    color: #CF734D;
    font-size: 40px;
    letter-spacing: 2px;
    font-family: "Afacad-Medium";
}

.text-neben-bild {
    display: flex;
}

#fotomoderation {
    width: 30%;
    height: 30%;
    margin-top: 50px;
    margin-left: 150px;
}

.text-moderation {
    display: block;
    text-align: left;
    color: #757575;
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 40px;
    font-family: "Afacad-Medium";
    padding-left: 100px;
    padding-right: 100px;
    padding-top: 60px;
    padding-bottom: 50px;
    width: 700px;
    margin-left: 0px;
    margin-right: 0px;
}

.text-moderation-liste {
    display: block;
    text-align: left;
    color: #757575;
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 40px;
    font-family: "Afacad-Medium";
    padding-left: 150px;
    padding-right: 100px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

#moderation {
    display: inline-block;
    margin-top: 150px;
    background-color: rgba(207, 115, 77, 0.3);
    padding-bottom: 50px;
}

.text-orgaberatung {
    display: block;
    text-align: left;
    color: #757575;
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 40px;
    font-family: "Afacad-Medium";
    padding-left: 150px;
    padding-right: 100px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.h3blaurechts {
    display: block;
    text-align: right;
    margin-right: 100px;
    color: #5585AA;
    font-size: 40px;
    letter-spacing: 2px;
    font-family: "Afacad-Medium";
}

.text-orgaberatung-liste {
    display: block;
    text-align: left;
    color: #757575;
    background-color: rgba(85, 133, 170, 0.3);
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 40px;
    font-family: "Afacad-Medium";
    margin-top: -70px;
    margin-left: 300px;
    margin-right: 0px;
    padding-left: 150px;
    padding-right: 100px;
    padding-top: 50px;
    padding-bottom: 50px;
}

#organisationsberatung {
    display: inline-block;
    margin-top: 150px;
    padding-bottom: 50px;
}

.text-kontakt {
    display: block;
    text-align: left;
    color: #757575;
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 40px;
    font-family: "Afacad-Medium";
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-left: 100px;
    margin-right: 100px;
    width: 40%;
    background-color: rgba(131, 191, 181, 0.3);
}

#fotooutro {
    width: 30%;
    height: 30%;
}

#logo_mitglied {
    display: block;
    width: 30%;
    height: 30%;
    margin: auto;
    padding-top: 50px;
}

#kontakt {
    display: inline-block;
    margin-top: 150px;
}

.text-impressum {
    display: block;
    text-align: left;
    color: #757575;
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 40px;
    font-family: "Afacad-Medium";
    padding-left: 150px;
    padding-right: 100px;
    padding-top: 0px;
    padding-bottom: 50px;
    margin-left: 0px;
    margin-right: 0px;
}

#impressum {
    display: block;
    margin-top: 200px;
    padding-bottom: 50px;
}

.text-impressum a:hover {
    color: #CF734D;
}

#impressumseite {
    padding-top: 100px;
}

#datenschutzseite {
    padding-top: 100px;
}

.text-impressum a {
    display: inline-block;
    text-align: left;
    color: #757575;
    text-decoration: none;
    margin-right: 20px;
}

@media (max-width: 1100px) {
    #fotosupervision {
        display: block;
        margin: auto;
        margin-top: 50px;
        width: 65%;
        height: 65%;
    }

    .text-supervision {
        padding-right: 60px;
        padding-top: 50px;
        width: 80%;
    }

    #fotomoderation {
        width: 50%;
    }

    .text-moderation {
        padding-bottom: 20px;
        margin-right: 0px;
        padding-right: 0%;
    }

    .text-neben-bild {
        display: block;
    }

    .bild-neben-text {
        display: block;
    }

    .text-supervision-liste {
        padding-left: 150px;
    }

    .text-kontakt {
        margin: auto;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #fotooutro {
        display: block;
        margin: auto;
        padding-top: 50px;
        width: 50%;
    }

    .h2orange {
        margin-top: -100px;
        font-size: 40px;
        letter-spacing: 1px;
    }

    .h2blau {
        margin-top: -100px;
        font-size: 40px;
        letter-spacing: 1px;
    }

    .h2tuerkis {
        margin-top: -100px;
        font-size: 40px;
        letter-spacing: 1px;
    }

    .h3orange {
        font-size: 30px;
        letter-spacing: 1px;
        margin-right: 40px;
    }

    .h3blau {
        font-size: 30px;
        letter-spacing: 1px;
        margin-right: 40px;
    }

    .h3blaurechts {
        font-size: 30px;
        letter-spacing: 1px;
    }

    .h3tuerkis {
        font-size: 30px;
        letter-spacing: 1px;
        margin-right: 40px;
    }

    .zitatorange {
        margin-top: -50px;
        font-size: 30px;
        letter-spacing: 1px;
    }

    .zitatblau {
        margin-top: -50px;
        font-size: 30px;
        letter-spacing: 1px;
    }

    .zitattuerkis {
        margin-top: -50px;
        font-size: 30px;
        letter-spacing: 1px;
    }

    .text-orgaberatung-liste {
        margin-top: -60px;
        margin-left: 200px;
        padding-left: 50px;
        padding-right: 50px;
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

@media (max-width: 950px) {
    .h2orange {
        margin-top: -60px;
        font-size: 25px;
    }

    .h2blau {
        margin-top: -60px;
        font-size: 25px;
    }

    .h2tuerkis {
        margin-top: -60px;
        font-size: 25px;
    }

    .h3orange {
        font-size: 25px;
    }

    .h3blau {
        font-size: 25px;
    }

    .h3blaurechts {
        font-size: 25px;
    }

    .h3tuerkis {
        font-size: 25px;
    }

    .zitatorange {
        margin-top: -20px;
        font-size: 22px;
    }

    .zitatblau {
        margin-top: -20px;
        font-size: 22px;
    }

    .zitattuerkis {
        margin-top: -20px;
        font-size: 22px;
    }

    .text-kontakt {
        font-size: 25px;
        letter-spacing: 1px;
    }

    .text-orgaberatung {
        font-size: 25px;
        letter-spacing: 1px;
        padding-left: 100px;
    }

    .text-moderation {
        font-size: 25px;
        letter-spacing: 1px;

    }

    .text-moderation-liste {
        font-size: 25px;
        letter-spacing: 1px;
    }

    .text-coaching-liste {
        font-size: 25px;
        letter-spacing: 1px;
    }

    .text-coaching {
        font-size: 25px;
        letter-spacing: 1px;
    }

    .text-supervision-liste {
        font-size: 25px;
        letter-spacing: 1px;
    }

    .text-supervision {
        font-size: 25px;
        letter-spacing: 1px;
    }

    .text-uebermich-liste {
        font-size: 25px;
        letter-spacing: 1px;
    }

    .text-uebermich {
        font-size: 25px;
        letter-spacing: 1px;
    }

    .text-orgaberatung-liste {
        margin-top: -45px;
        font-size: 25px;
        letter-spacing: 1px;
    }

    .text-impressum {
        font-size: 25px;
        letter-spacing: 1px;
    }
}

@media (max-width: 800px) {
    h1 {
        font-size: 40px;
        letter-spacing: 2px;
    }

    nav {
        font-size: 18px;
        letter-spacing: 2px;
    }

    #fotointro {
        width: 70%;
    }

    .h2orange {
        margin-top: -44px;
        font-size: 18px;
    }

    .h2blau {
        margin-top: -44px;
        font-size: 18px;
    }

    .h2tuerkis {
        margin-top: -44px;
        font-size: 18px;
    }

    .zitatorange {
        margin-top: -20px;
        font-size: 18px;
    }

    .zitatblau {
        margin-top: -20px;
        font-size: 18px;
    }

    .zitattuerkis {
        margin-top: -20px;
        font-size: 18px;
    }

    .h3orange {
        font-size: 18px;
        margin-right: 100px;
    }

    .h3blau {
        font-size: 18px;
    }

    .h3blaurechts {
        font-size: 18px;
    }

    .h3tuerkis {
        font-size: 18px;
    }

    .text-uebermich {
        font-size: 18px;
        line-height: 30px;
    }

    .text-uebermich-liste {
        font-size: 18px;
        line-height: 30px;
    }

    .text-supervision {
        font-size: 18px;
        line-height: 30px;
        padding-left: 60px;
    }

    .text-supervision-liste {
        font-size: 18px;
        line-height: 30px;
        padding-left: 60px;
    }

    .text-coaching {
        font-size: 18px;
        line-height: 30px;
        padding-left: 60px;
    }

    .text-coaching-liste {
        font-size: 18px;
        line-height: 30px;
        padding-left: 60px;
    }

    #fotocoaching {
        width: 60%;
        margin-left: 25%;
        margin-top: 50px;
        margin-bottom: 80px;
    }

    #fotomoderation {
        width: 40%;
        margin-top: 40px;
        margin-left: 100px;
    }

    .text-moderation {
        font-size: 18px;
        line-height: 30px;
        padding-left: 60px;
        width: 500px;
    }

    .text-moderation-liste {
        font-size: 18px;
        line-height: 30px;
        padding-left: 60px;
    }

    .text-orgaberatung {
        font-size: 18px;
        line-height: 30px;
        padding-left: 60px;
        padding-right: 60px;
    }

    .text-orgaberatung-liste {
        font-size: 18px;
        line-height: 30px;
        padding: 20px;
        margin-top: -35px;
        margin-left: 20%;
    }

    .text-kontakt {
        font-size: 18px;
        line-height: 30px;
    }

    .text-impressum {
        font-size: 18px;
        line-height: 30px;
        padding-bottom: 20px;
    }

    #uebermich {
        margin-top: 100px;
    }

    #supervision {
        margin-top: 100px;
    }

    #coaching {
        margin-top: 100px;
    }

    #moderation {
        margin-top: 100px;
    }

    #organisationsberatung {
        margin-top: 100px;
    }

    #kontakt {
        margin-top: 100px;
    }

    #impressum {
        margin-top: 100px;
    }
}

@media (max-width: 600px) {
    .text-supervision {
        padding-left: 40px;
        padding-right: 40px;
        padding-top: 50px;
        width: 80%;
    }

    .text-uebermich {
        padding-left: 40px;
        padding-right: 40px;
        width: 80%;
    }

    .text-coaching {
        padding-left: 40px;
        padding-right: 40px;
        width: 80%;
    }

    .text-moderation {
        padding-left: 40px;
        padding-right: 40px;
        padding-top: 30px;
        padding-bottom: 10px;
        width: 80%;
    }

    .text-orgaberatung {
        padding-left: 40px;
        padding-right: 40px;
        width: 80%;
    }

    .text-impressum {
        padding-left: 40px;
        padding-right: 40px;
        width: 80%;
    }

    .text-uebermich-liste {
        padding-left: 40px;
        padding-right: 40px;
        width: 80%;
    }

    .text-supervision-liste {
        padding-left: 40px;
        padding-right: 40px;
        width: 80%;
    }

    .text-coaching-liste {
        padding-left: 40px;
        padding-right: 40px;
        width: 80%;
    }

    .text-moderation-liste {
        padding-left: 40px;
        padding-right: 40px;
        width: 80%;
    }

    .text-orgaberatung-liste {
        margin-left: 10%;
    }

    .h3blau {
        margin-left: 40px;
        margin-right: 20px;
    }

    .h3orange {
        margin-left: 40px;
        margin-right: 20px;
    }

    .h3tuerkis {
        margin-left: 40px;
        margin-right: 20px;
    }

    .text-kontakt {
        margin: auto;
        width: 50%;
    }
}

@media (max-width: 500px) {
    #uebermich {
        margin-top: -10px;
    }

    nav {
        position: relative;
        margin-right: 5%;
    }

    .hamburger-menu {
        display: flex;
        position: -webkit-sticky;
        position: sticky;
        top: 30px;
        z-index: 2;
        margin: auto;
        margin-top: 10%;
    }

    /* Hide the Checkbox */
    #menu-toggle {
        display: none;
    }

    /* Hamburger Icon */
    .menu-icon {
        display: flex;
        flex-direction: column;
        cursor: pointer;
        width: 30px;
        gap: 5px;
        margin-left: 85%;
        margin-top: 5px;
    }

    .menu-icon span {
        background-color: #757575;
        height: 4px;
        border-radius: 2px;
        transition:
            transform 0.3s,
            background-color 0.3s;
    }

    /* Menu Styles */
    .menu {
        list-style: none;
        padding: 10px;
        margin-left: 110px;
        display: none;
        position: absolute;
        top: 40px;
        font-family: "Afacad-Medium";
        background: #FFFAF4;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    }

    .menu li {
        padding: 10px 20px;
    }

    .menu li a {
        text-decoration: none;
        color: #757575;
    }

    .menu li a:hover {
        color: #CF734D;
    }

    /* Show Menu on Checkbox Checked */
    #menu-toggle:checked~.menu {
        display: block;
        margin-right: 50px;
    }

    /* Animate Hamburger Icon */
    #menu-toggle:checked+.menu-icon span:nth-child(1) {
        transform: rotate(45deg) translateY(10px);
    }

    #menu-toggle:checked+.menu-icon span:nth-child(2) {
        background-color: transparent;
    }

    #menu-toggle:checked+.menu-icon span:nth-child(3) {
        transform: rotate(-45deg) translateY(-10px);
    }

    #navigation li {
        margin: 5px;
    }

    .text-supervision {
        padding-top: 20px;
        margin: 0%;
    }
    .text-supervision-liste {
        margin: 0%;
    }
    .h2blau {
        font-size: 16px;
        margin-top: -38px;
    }

    .h2orange {
        font-size: 16px;
        margin-top: -38px;
    }

    .h2tuerkis {
        font-size: 16px;
        margin-top: -38px;
    }

    .zitatorange {
        font-size: 16px;
    }

    .zitattuerkis {
        font-size: 16px;
    }

    .zitatblau {
        font-size: 16px;
    }


    .h3blau {
        font-size: 16px;
    }

    .h3blaurechts {
        font-size: 16px;
    }

    .h3orange {
        font-size: 16px;
    }

    .h3tuerkis {
        font-size: 16px;
    }
}



@media (max-width: 380px) {
    #illu {
        max-width: 150px;
        max-height: 150px;
    }

    nav {
        font-size: 15px;
    }

    .text-orgaberatung-liste {
        margin-left: 0%;
    }

    .text-supervision {
        padding-left: 30px;
        padding-right: 30px;
    }

    .text-uebermich {
        padding-left: 30px;
        padding-right: 30px;
    }

    .text-coaching {
        padding-left: 30px;
        padding-right: 30px;
    }

    .text-moderation {
        padding-left: 30px;
        padding-right: 30px;
    }

    .text-orgaberatung {
        padding-left: 30px;
        padding-right: 30px;
    }

    .text-impressum {
        padding-left: 30px;
        padding-right: 30px;
    }

    .text-uebermich-liste {
        padding-left: 30px;
        padding-right: 30px;
    }

    .text-supervision-liste {
        padding-left: 30px;
        padding-right: 30px;
    }

    .text-coaching-liste {
        padding-left: 30px;
        padding-right: 30px;
    }

    .text-moderation-liste {
        padding-left: 30px;
        padding-right: 30px;
    }

    .h3blau {
        margin-left: 30px;
        margin-right: 10px;
    }

    .h3orange {
        margin-left: 30px;
        margin-right: 10px;
    }

    .h3tuerkis {
        margin-left: 30px;
        margin-right: 10px;
    }
}